Subject: RE: [PATCH 02/14] dwc/otg: Structure declaration for shared data

From: Tirumala Marri <[email-masked]>
Date: Fri, 2 Sep 2011 09:37:54 -0700

<
<I will send you those patches.
<But, how to go about it? Will you send next revision of your patces
<soon, and
<will also include comments for current review?
<
<Or,
<
<I replly all the comments from community and get agreed about
<modifications first.
<Then I will release next revision with all these modifications and get
<it included. Once these patches are
<included then we can keep on sending further patches over those
<included. This will shorten review time
<and will be easier for inclusion.
<

[Tirumala Marri] We did 13 submission before and not expecting acceptance
any time soon. Let us see what we can include
>>From your changes.

Regards,
Marri